#!/bin/sh
export PATH='/usr/lib/llvm15/bin/:/usr/lib/ccache/bin:/usr/bin'
printf '%s' 'name:                 skylighting-format-ansi
version:              0.1
visibility:           public
id:                   skylighting-format-ansi-0.1-AU8iaenG0pT1cq75vj9H8w
key:                  skylighting-format-ansi-0.1-AU8iaenG0pT1cq75vj9H8w
license:              BSD-3-Clause
copyright:            (C) 2016-2022 John MacFarlane
maintainer:           jgm@berkeley.edu
author:               John MacFarlane
homepage:             https://github.com/jgm/skylighting
synopsis:             ANSI formatter for skylighting syntax highlighting library
description:
    This module allows tokens produced by skylighting-core
    to be rendered as ANSI colored text.

category:             Text
abi:                  91aa14c83645696a7b8945ad526163d5
exposed:              True
exposed-modules:      Skylighting.Format.ANSI
import-dirs:          /usr/lib/ghc-9.8.2/site-local/skylighting-format-ansi-0.1
library-dirs:         /usr/lib/ghc-9.8.2/site-local/skylighting-format-ansi-0.1
library-dirs-static:  /usr/lib/ghc-9.8.2/site-local/skylighting-format-ansi-0.1
dynamic-library-dirs: /usr/lib/x86_64-linux-ghc-9.8.2
data-dir:
    /usr/share/x86_64-linux-ghc-9.8.2/skylighting-format-ansi-0.1

hs-libraries:         HSskylighting-format-ansi-0.1-AU8iaenG0pT1cq75vj9H8w
depends:
    ansi-terminal-1.1-DKUISlx7nIu1271NIWwStS base-4.19.1.0-inplace
    binary-0.8.9.1-inplace colour-2.3.6-DkN6DMkckQ2CabciHEla3F
    containers-0.6.8-inplace
    skylighting-core-0.14.1.1-9t6fwhVje0s5GrbdPwvSup text-2.1.1-inplace

haddock-interfaces:
    /usr/share/doc/x86_64-linux-ghc-9.8.2/skylighting-format-ansi-0.1/html/skylighting-format-ansi.haddock

haddock-html:
    /usr/share/doc/x86_64-linux-ghc-9.8.2/skylighting-format-ansi-0.1/html
' | '/usr/bin/ghc-pkg-9.8.2' 'update' '-' '--global' '--no-user-package-db' "$@"

